.g-auth-page-block__sideleft {
  margin-right: 5% !important; }

.g-auth-page-block__sideleft {
  min-width: 210px; }

.g-auth-page-block__sideright {
  min-width: 140px; }

.div--u-ilzgf4vtc {
  width: 290px; }

@media (min-width: 769px) {
  html body .lpc-steps-1__list .lpc-steps-1__item-wrap {
    width: 48%;
    box-sizing: border-box;
    max-width: 50%;
    margin-top: 0 !important;
    margin-bottom: 25px; } }
